/*************************ADDED BY MANAL***************************
********************** Experience Section *************************
******************************************************************/

#experience-background-image {
    position: relative;
    background-image: url("../img/experiences-header-banner.png");
    background-repeat: no-repeat;
    width: 100%;
    height: 70vh;
    background-size: cover;
}

#experience-single-background-image {
    position: relative;
    background-image: url("../img/experience_single.png");
    background-repeat: no-repeat;
    width: 100%;
    height: 70vh;
    background-size: cover;
}

#color-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0.5;
}

.experience_hdr {
    text-transform: none;
    font-size: 1.8rem
}

.experience_section .card, .experience_section .card-header {
    border: unset !important;
    border-bottom: unset !important;
    background-color: unset !important
}

.experience_single_hdr.my-auto {
    margin-bottom: 0px !important
}

.experience_single_hdr h1 {
    text-transform: unset;
}

.social-links-container {
    font-family: "Roboto-Light", sans-serif;
    text-transform: uppercase;
    background-color: #fff;
    color: #43979c !important;
    border-radius: 50px;
    padding: 5px;
    min-width: 25px;
    height: 25px;
    text-align: center;
    margin: 8px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.experience_section .controls-top {
    text-align: center;
    width: 11%;
    float: right;
    background: #f7f8f9;
    margin-right: 13px;
    position: relative;
}

.experience_section hr {
    margin-top: 2.5rem;
    margin-bottom: 2rem;
    border: 0;
    border-top: 1px solid #acacac;
}

.btn-floating {
    border: 1px solid #acacac;
    width: 47px;
    height: 47px;
    position: relative;
    z-index: 1;
    display: inline-block;
    overflow: hidden;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    margin: 0px 3px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    padding: 0;
    color: #acacac;
}

.btn-floating i {
    font-size: 1.25rem;
    line-height: 47px;
    display: inline-block;
    width: inherit;
    text-align: center;
}

.btn-floating:hover {
    border: 1px solid #b8d5c1 !important;
    color: #b8d5c1 !important;
}

.select-wrapper span.caret {
    position: absolute;
    top: .8rem;
    right: 0;
    font-size: .63rem;
    color: #495057;
}

.mdb-select {
    width: 100%;
    padding: 0.3rem 0.5rem;
    border: 3px solid #e8e8e8;
    color: #808285;
    background: url(../img/dropdown.png) no-repeat right #fff;
}

select {
    /* background: linear-gradient( 45deg, transparent 50%, blue 50%), linear-gradient( 135deg, blue 50%, transparent 50%), linear-gradient(to right, white, white);
    background-position: calc(100% - 10px) calc(0.5em + -1px), calc(100% - 6px) calc(0em + 7px), 100% 0 !important;
    background-repeat: no-repeat !important;
    padding: 0.5em 3.5em 0.5em 1em;
    -moz-box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none; */
}